/* RESET ------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, fuss, kopf, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older bzeilesers */
article, aside, details, figcaption, figure, fuss, kopf, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-size: 100.01%;
	height: 100.1%;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
div {
	position: relative;
	min-width: 0;
}
strong {
	font-weight: 600;
}
em {
	font-style: italic;
}
/* End RESET ---------------------------------- */

html {
	height: 101%;
}
body {
	font-family: 'Open Sans', 'Arial', 'Verdana', 'Helvetica', Sans-Serif;
	background-color: #fff;
	height: 100%;
	text-align: center;
	font-weight: 400;
	letter-spacing: 0px;
	font-size: 101.1%;
	color: #000;
}
/* Layout -------------------------------------- */
#page {
	display: block;
	position: relative;
	width: 100%;
	height: auto;
}
.wrapper {
	position: relative;
	width: 80%;
	min-width: 860px;
	max-width: 1400px;
	margin: 0 auto;
	text-align: left;
}
#header1 {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	text-align: left;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #fff;
	z-index: 3000;
	border: 0px solid red;
}
#header2 {
	position: relative;
	padding: 0px;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 40px;
	margin: 0 auto;
	margin-top: 150px;
	margin-bottom: 80px;
	background-color: #efefef;
}
#header2.startheader {
	padding-top: 60px;
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 60px;
}
.headertext {
	bottom: 0px;
	padding-right: 50px;
	z-index: 400;
}
#header2 img {
	width: 100%;
	margin: 0;
	padding: 0;
	line-height: 100%;
}
.content {
	position: relative;
	background-color: #fff;
	width: 100%;
	text-align: left;
}
.start .content {
	/*-webkit-border-radius: 0 0 7px 7px;
	border-radius: 0 0 7px 7px;*/
}
.start {
	margin-top: 0px;
	width: 100%;
	min-width: inherit;
	max-width: inherit;
}
#footer {
	position: relative;
	padding-top: 30px;
	padding-bottom: 30px;
	margin: 0 auto;
	text-align: center;
	margin-top: 60px;
	margin-bottom: 0px;
	width: 100%;
	color: #fff;
	background-color: #7467a4;
	border-top: 1px solid #dadada;
}
#footer .tabfooter {
	display: table;
	width: 100%;
	width: 80%;
	min-width: 860px;
	max-width: 1400px;
	table-layout: fixed;
}
.cell1footer, .cell2footer, .cell3footer, .cell4footer {
	display: table-cell;
	width: 25%;
	text-align: left;
	padding-left: 0px;
	border: 0px solid red;
}
.tabelle {
	display: table;
	width: 100%;
	table-layout: fixed;
}
#header1 .tabelle {
	width: 80%;
	min-width: 860px;
	max-width: 1400px;
	margin: 0 auto;
}
.cellsmall, .cell1small {
	display: table-cell;
	vertical-align: top;
	text-align: left;
	width: 35%;
	padding-right: 0px;
	border-left: 0px solid #dadada;
	border-collapse: collapse;
}
.cellbig, .cell1big {
	display: table-cell;
	vertical-align: top;
	text-align: left;
	width: 62%;
	padding-right: 7%;
	border-collapse: collapse;
}
.cell1small, .cell1big {
	border: 0;
	padding: 0;
	vertical-align: bottom;
}
.cell1, .cell2 {
	display: table-cell;
	width: 50%;
	vertical-align: bottom;
}
#header1 .cell1, #header1 .cell2 {
	vertical-align: top;
}
#header1 .cell2 {
	text-align: right;
}
.right {
	text-align: right;
}
.row {
	width: 100%;
	margin-bottom: 50px;
}
.col1-2, .col2-2 {
	float: left;
	width: 50%;
}
.col1-2 {
}
.col2-2 {
	float: right;
	margin-right: 0;
}
.startblock .col1-2, .startblock .col2-2 {
	padding: 30px;
}
.col1-3, .col2-3, .col3-3 {
	float: left;
	width: 33%;
	padding-right: 3%;
}
.col1-3 {
}
.col2-3 {
}
.col3-3 {
	padding-right: 0;
}
.colbig {
	position: relative;
	text-align: left;
	width: 63%;
	border: 0px solid #000;
}
.colsmall {
	position: relative;
	width: 37%;
	text-align: left;
	border: 0px solid #000;
}
.left {
	float: left;
	text-align: left;
}
.right {
	float: right;
	text-align: right;
}
.cellsmall .right {
	float: none;
}

.grid-container2 {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 1fr;
	grid-template-columns: 1fr 1fr;
	grid-gap: 30px;

}
div.gridzelle-2a {
	-ms-grid-column: 1;
	-ms-grid-row: 1;
	background: #fff;
	margin-right: 10px;
}
div.gridzelle-2b {
	-ms-grid-column: 2;
	-ms-grid-row: 1;
	margin-right: 10px;
	background: #fff;
}
.grid-container {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 1fr 1fr;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 30px;

}
div.gridzelle-a {
	-ms-grid-column: 1;
	-ms-grid-row: 1;
	background: #fff;
	margin-right: 10px;
}
div.gridzelle-b {
	-ms-grid-column: 2;
	-ms-grid-row: 1;
	margin-right: 10px;
	background: #fff;
}
div.gridzelle-c {
	-ms-grid-column: 3;
	-ms-grid-row: 1;

	background: #fff;
}
#header1 .colbig {
	position: relative;
	float: right;
	width: 65%;
	height: 150px;
	min-height: 150px;
	max-height: 170px;
	padding-bottom: 2%;
	border: 0px solid #000;
}
#header1 .colsmall {
	float: left;
	width: 35%;
	margin: 0 auto;
	padding-left: 0px;
	/*	background-color: #fff;*/
	border: 0px solid #000;
}
.content .startblock {
	display: block;
	position: relative;
	margin: 0 auto;
	margin-bottom: 100px;
	width: 80%;
	max-width: 1400px;
	text-align: left;
	z-index: 20;
}
span.oben {
	position: absolute;
	display: inline-block;
	width: 100px;
	height: 50px;
	top: -6px;
	left: -6px;
	border-left: 2px solid #de7738;
	border-top: 2px solid #de7738;
	z-index: 10;
}
span.unten {
	position: absolute;
	display: inline-block;
	width: 100px;
	height: 50px;
	bottom: -6px;
	right: -6px;
	border-bottom: 2px solid #de7738;
	border-right: 2px solid #de7738;
	z-index: 10;
}
.contentblock {
	display: block;
	position: relative;
	margin-bottom: 60px;
}
.contentblock:last-child {
	margin-bottom: 0px;
}
.contentblock::after {
	content: " ";
	margin-left: 0px;
	display: block;
	width: 100px;
	margin-top: 60px;
	border-bottom: 2px solid #7467a4;
}
.contentblock:last-child::after {
	content: " ";
	margin-left: 0px;
	display: block;
	width: 100px;
	margin-top: 0px;
	border-bottom: 0px solid #7467a4;
}
.box {
	display: block;
	position: relative;
	background-color: #fff;
	margin-bottom: 80px;
	border: 0px solid red;
	border-bottom: 0px solid #de7738;
	z-index: 20;
	margin-right: 0px;
}
.boxinner {
	padding-top: 20px;
	padding-bottom: 20px;
	border-top: 2px solid #de7738;
	border-bottom: 2px solid #de7738;
}

.box:last-child {
	border-bottom: 0;
}
/*.box span {
display: inline-block;
position: absolute;
width: 100px;
height: 100px;
top: -10px;
right: -10px;
border-top: 10px solid #de7738;
border-right: 10px solid #de7738;
z-index: 10;
}*/

.news {
	padding-bottom: 40px;
	margin-bottom: 40px;
	border-bottom: 1px solid #efefef;
}
.textbox {
	background-color: #efefef;
	padding: 40px;
	z-index: 100;
}
.right.textbox {
	padding-left: 7%;
}
.startblock {
	text-align: center;
	margin-bottom: 20px;
	padding: 0px;
}
.bg1 {
	background-image: url(../images/map.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.bg2 {
	background-color: #efefef;
	padding: 30px;
}
.bg3 {
	background-color: #fff;
}
.abstand1 {
	padding: 60px;
}
.abstand2 {
	padding: 30px;
}
.rundbriefe {
	border: 0px solid #008c3c;
}
video {
	display: block;
	width: 100%;
	height: auto;
	margin-top: 30px;
}
.zusatzinfo {
margin-top: 30px;
}
/* text formatting -------------------- */
.hyphenate {
	text-align:left;
	hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
}
h1 {
	display: block;
	font-size: 20px;
	font-size: 1.6em;
	font-weight: 400;
	color: #c2063b;
	line-height: 130%;
	margin-bottom: 0px;
	text-align: left;
}
.start h1 {
	text-align: center;
	margin-bottom: 0;
}
.zitatstart h1 {
	margin-top: 0px;
	margin-bottom: 30px;
	font-size: 18px;
	font-size: 1.4em;
}

.zitatstart .briefe h2 {
	margin-top: 0px;
	margin-bottom: 30px;
	font-weight: 400;
	font-size: 18px;
	font-size: 1.4em;
}

.rundbriefe h1 {
	margin-top: 0px;
	margin-bottom: 30px;
}
h1::after, .zitatstart .briefe h2::after {
	content: " ";
	margin-left: 0px;
	display: block;
	width: 100px;
	margin-top: 10px;
	border-bottom: 2px solid #7467a4;
}
.startblock h1::after {
	text-align: left;
	margin-top: 10px;
}
.start h1::after {
	text-align: center;
	margin: 0 auto;
	margin-top: 10px;
}
.content h2, #header2 h2 {
	font-size: 20px;
	font-size: 1.2em;
	font-weight: 600;
	color: #c2063b;
	line-height: 150%;
	margin-top: 1.8em;
	margin-bottom: 0.80em;
}
.content h2:first-child, .content h1+h2 {
	margin-top: 0;
}
.box h2 {
	display: block;
	font-size: 20px;
	font-size: 1.0em;
	font-weight: 600;
	color: #c2063b;
	margin-top: 0px;
}
.content h3 {
	font-size: 13px;
	font-size: 0.85em;
	font-weight: 600;
	color: #000;
	line-height: 150%;
	margin-top: 1.6em;
	margin-bottom: 0.8em;
	-webkit-hyphens: auto;
}
.content h4 {
	font-size: 13px;
	font-size: 0.85em;
	font-weight: 600;
	color: #000;
	line-height: 150%;
	margin-top: 0.8em;
	margin-bottom: 0em;
	-webkit-hyphens: auto;
}
.content p, #header2 p {
	font-size: 13px;
	font-size: 0.85em;
	color: #000;
	line-height: 160%;
	margin-bottom: 0.80em;
	text-align: left;
	-webkit-hyphens: auto;
}
.content p.untertitelkurz {
	margin-top: 20px;
	font-size: 0.75em;
}
.content .start p {
	text-align: center;
	-webkit-hyphens: auto;
}
#header2 p {
	margin-top: 60px;
	line-height: 180%;
	font-size: 1.0em;
	-webkit-hyphens: auto;
}
#footer p, .minorfont p {
	font-size: 12px;
	font-size: 0.8em;
}
.content a {
	color: #000;
	text-decoration: underline;
}
.content a:hover, .content a:active, .content a:visited {
	color: #000;
	text-decoration: underline;
}
.content ul {
	list-style-type: square;
	padding-left: 20px;
	margin-bottom: 0.85em;
	text-align: left;
}
.content li {
	font-size: 13px;
	font-size: 0.85em;
	color: #000;
	line-height: 160%;
	margin-bottom: 0.80em;
	-webkit-hyphens: auto;
}
.content ul.liste1, .content ul.rbrief {
	list-style-type: none;
	padding: 0;
	padding-left: 2px;
	margin: 0;
}
.content ul.liste1 li, .content ul.rbrief li {
	position: relative;
	padding-left: 22px;
	margin-bottom: 10px
}
.content ul.rbrief li {
	margin-bottom: 20px;
	padding-left: 30px;
}
.content ul.liste1 li:before {
	position: absolute;
	top: 0;
	left: 0;
	font-family: FontAwesome;
	content: "\f0a4";
	color: #008c3c;
}
.content ul.rbrief li:before {
	position: absolute;
	top: 0;
	left: 0;
	font-family: FontAwesome;
	content: "\f003";
	color: #008c3c;
}
a.telresp {
	color: #000;
	text-decoration: none;
}
#footer a, #footer p {
	color: #fff !important;
}
#footer i.fa {
	margin-right: 10px;
}
p.trigger {
	cursor: pointer;
}
p.zitat {
	font-family: 'Merriweather', serif;
	font-size: 0.9em;
	color: #7467a4;
	margin-top: 20px;
}
.content p.tklein {
	font-size: 13px;
	font-size: 0.75em;
}
/* special formats ------------------------- */
hr {
	display: block;
	background-color: #fff;
	height: 1px;
	border: 1px solid #dadada;
}
#logo {
	position: relative;
	padding-bottom: 5px;
	border: 0px solid #000;
}
#logo img {
	display: block;
	width: 100%;
	max-width: 230px;
	height: auto;
}
.guetesiegel img {
	width: 60%;
	min-width: 100px;
	max-width: 200px;
}
.bild img {
	display: block;
	width: 100%;
	height: auto; }
.startbox .bild {
	padding: 15px;
}
img.bild, .bild img {
	border: 10px solid #fff;
	box-shadow: 0 0 10px 0px rgba(0,0,0,0.4);/*transform: rotate(355deg);*/
}
img.zitatbild {
	display: block;
	width: 220px;
	height: auto;
	text-align: center;
	margin: 0 auto;
	margin-top: 30px;
	margin-bottom: -110px;
	border-radius: 100%;
	z-index: 800;
	border: 10px solid #fff;
	box-shadow: 0 0 9px 1px rgba(0,0,0,0.4);
}
.cellsmall img.zitatbild {
	width: 200px;
	height: auto;
}
.zitat p.autor {
	padding-top: 10px;
}
.content .imgnotfloat {
	display: block;
	margin-bottom: 30px;
	padding-bottom: 10px;
}

.content .imgnotfloat .bildbox {
	display: block;
	width: 100%;
	position: relative;
	margin-bottom: 30px;
	background-color: #efefef;
	padding: 30px;
	border: 0px solid red;
}
.content .bild img {
	width: 100%;
	height: auto;
	position: relative;
	border: 10px solid #fff;

}

.content .bildbox2 {
	display: block;
	width: 100%;
	margin-top: 40px;
	border: 0px solid red;
	background-color: #efefef;
	padding: 30px;
	margin-bottom: 20px;
}
.bildbox2 .bild {
	width: 60%;
	border: 0px solid red;
}
.bildbox2 .untertitel {
	width: 37%;
	padding-left: 3%;
	padding-bottom: 0px;
}
.bildbox2 .untertitel p {
	font-size: 0.75em;
}
.bildbox2 .untertitel, .bildbox2 .bild {
	display: inline-block;
	vertical-align: bottom;
}

/* Button */
.content p.button a, p.trigger.button {
	display: inline-block;
	background-color: #008c3c;
	color: #fff;
	text-decoration: none;
	margin-top: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 0px;
}
p.trigger.button {
	margin-top: 15px;
}
p.button a:hover {
	background-color: #7467a4;
	color: #fff;
	text-decoration: none;
}
.news p.button a {
	display: inline-block;
	background-color: #008c3c;
	color: #fff;
	font-weight: 600;
	text-decoration: none;
	border-radius: 7px;
}
.news p.button a:hover {
	background-color: #7467a4;
	color: #fff;
	text-decoration: none;
}

/* Maz im Einsatz ----------------- */
#mazimeinsatz .maz {
	padding: 40px;
	border: 0px solid red;
}
#mazimeinsatz .maz:nth-child(odd) {
	background-color: #efefef;
	border: 0px solid red;
}
#mazimeinsatz.tabelle {
	display: table;
	table-layout: fixed;
}
.mazcell1, .mazcell2, .mazcell3, .mazcell4 {
	display: table-cell;
	padding-right: 30px;
	vertical-align: top;
	text-align: left;

}
.mazcell1 img {
	display: block;
	width: 240px;
	max-width: 240px;
	height: 240px;
	border-radius: 100%;
	border: 10px solid #fff;
	box-shadow: 0 0 9px 1px rgba(0,0,0,0.4);
}
.mazcell2 {
	width: 40%;
	padding-left: 2%;
}

#mazimeinsatz .mazname {
	color: #c2063b;
	font-weight: 600;
	font-size: 16px;
	font-size: 1.2em;
}
.mazcell3 {
	width: 30%;
}
.mazcell4, .mazcell4 p {
	text-align: right;
	padding-right: 0;
	margin-bottom: 10px;
}
.mazcell4 p:last-child {
	margin-bottom: 0;
}
.mazcell4 img {
	display: block;
	width: 200px;
	max-width: 200px;
	height: auto;
	text-align: right;
}

#mazimeinsatz ul.rbrief li {
	line-height: 160%;
	margin: 0;
}
.flagge img {
	display: inline-block;
	vertical-align: middle;
	width: 40px;
	max-width: 40px;
	height: auto;
	margin-left: 10px;
	border: 1px solid #ddd;
}
#filterfunktion {
	display: block;
	width: 100%;
	margin-bottom: 20px;
}
#filterfunktion .filterform {
	display: inline-block;
	width: 26.5%;
	margin-right: 1.33333%;
	border: 0px solid red;
	font-size: 15px;
	font-size: 0.9em;
}

#filterfunktion .filterform select {
	height: 30px;
	line-height: 30px;
	border: 1px solid #008c3c;
	background-color: #fff;
	color: #000;
	width: 70%;
	font-size: 15px;
	font-size: 0.9em;
}

#filterfunktion .filterform .button {
	width: 28%;
	background-color: #008c3c;
	padding: 5px;
	color: #fff;
	cursor: pointer;
	border: 0;
	height: 30px;
	line-height: 30px;
	font-size: 15px;
	font-size: 0.9em;
}
#filterfunktion .filterform:last-child {
	border: 0px solid red;
	width: 15%;
	margin-right: 0;
}
#filterfunktion .filterform:last-child p {
	height: 20px;
	line-height: 20px;
	margin: 0;
	font-size: 15px;
	font-size: 0.9em;
}
#filterfunktion .filterform:last-child p a{
	display: block;
	background-color: #008c3c;
	padding: 05px;
	color: #fff;
	text-decoration: none;
	text-align: center;
}

#filterfunktion .filterform .button:hover, #filterfunktion .filterform:last-child p a:hover{
	background-color: #7467a4;
}

/* Projektdarstellung MaZler ----------------- */
.projektliste {
	margin-top: 40px;
}
.projektliste ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.projektliste li {
	margin-bottom: 15px;
}
#laenderliste .projektliste li, .projektliste li {
	display: inline-block;
	margin-right: 10px;
}
.projektliste a {
	display: inline-block;
	background-color: #008c3c;
	color: #fff !important;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	padding-right: 30px;
	border-radius: 0px;
}
.projektliste a:hover {
	background-color: #7467a4;
	color: #fff;
	text-decoration: none;
}
#projektemazliste {
	display: block;
}
#projektemazliste .maz {
}

#projektemazliste p {
	font-size: 0.9em;
}
#projektemazliste .mazname {
	color: #c2063b;
	font-weight: 600;
	font-size: 14px;
	font-size: 0.9em;
}

#projektemazliste img {
	display: block;
	margin: 0 auto;
	width: 220px;
	max-width: 220px;
	height: 220px;
	border-radius: 100%;
	border: 10px solid #fff;
	box-shadow: 0 0 9px 1px rgba(0,0,0,0.4);
}
#projektemazliste table  {
	display: table;
	width: 100%;
	margin-top: 20px;
	border: 0px solid red;
}
#projektemazliste table td {
	font-size: 12px;
	font-size: 0.9rem;

	line-height: 140%;
	padding-right: 10px;
	padding-bottom: 10px;
}
#projektemazliste table td:first-child {
	border: 0px solid red;
	width: 130px;
	max-width: 130px;
}
#projektemazliste ul.rbrief li {
	line-height: 160%;
	margin: 0;
	font-size: 12px;
	font-size: 0.9rem;
}


/* Form design  */
label {
	display: block;
	border: 0px solid #AF8728;
	text-align: left;
	width: 100%;
	border-bottom: 0px solid #FFA078;
}

.form {
	display: block;
	width: 100%;
	background: #fff;
	border-bottom: 1px solid #868889;
	border-top: 1px solid #868889;
	border-right: 1px solid #868889;
	border-left: 1px solid #868889;
	margin: 0px;
	text-align: left;
	color: #000;
	font-weight: normal;
	height: 35px !important;
	line-height: 35px;
}
.form2 {
	display: inline-block;
	font-family: 'Open Sans', 'Arial', 'Verdana', 'Helvetica', Sans-Serif;
	background-color: #008c3c;
	color: #fff;
	text-decoration: none;
	margin-top: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 0px;
	cursor: pointer;
	border: 0;
	font-size: 0.95em;
}
.form2:hover {
	background-color: #7467a4;
	color: #fff;
	text-decoration: none;
}

textarea#Nachricht {
	height: 100px !important;
}
/* Bildergalerie ------------------- */

ul.bildergalerie {
	display: block;
	width: 100%;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.bildergalerie li {
	display: inline-block;
	width: 30%;
	margin-right: 1.5% 
}
ul.bildergalerie li img {
	display: block;
	width: 100%;
	height: auto;
}
/* Einsatzstellen ------------------ */
.einsatzstellen {
	display: block;
	margin-bottom: 2vw;
	padding-bottom: 2vw;
	border-bottom: 2px solid #7467a4;
}
.contentblock.einsatzstellen::after {
	margin-top: 20px;
}
table.einsatzdaten {
	display: table;
	width: 100%;
}
table.einsatzdaten td:first-child{ 
	display: table-cell;
	width: 20%;
	padding-right: 15px;
}
table.einsatzdaten td:nth-child(2n) { 
	display: table-cell;
}

.einsatzstellegrafiken .col1-2 {
	padding-top: 2vw;
	padding-right: 1vw;
}
.einsatzstellegrafiken .col2-2 {
	padding-top: 2vw;
	padding-left: 1vw;
}
/* Suchfunktion -------------------- */
#search {
	position: relative;
	float: right;
	margin-left: 10px;
	margin-top: 110px;
	border: 0px solid red;
}
#search input {
	display: inline-block;
	float: left;
	color: #fff;
	border: 0;
}
#search input#searchterm {
	width: 160px;
	background-color: #fff;
	border: 1px solid #de7738;
	height: 25px;
	color: #de7738;
}
#search input#searchstart {
	height: 25px !important;
	width: 25px !important;
	background-color: #ec7404;
	background-image: url(../images/sucheweiss.png);
	background-repeat: no-repeat;
	background-position: center center;
	-o-background-size: 100% 100%, auto;
	-moz-background-size: 100% 100%, auto;
	-webkit-background-size: 100% 100%, auto;
	background-size: cover;
	cursor: pointer;
	border: 0px solid #000;
}
/*--- carousel ----------- */

/* Startseite Slider -------- */

#page #slider {
	display: block;
	width: 100%;
	height: auto;
	margin: 0 auto;
	text-align: center;
	border: 0px solid #ddd;
	background: none;
}
#page #slider ul {
	text-align: center;
	margin: 0 auto;
	padding-left: 35px;
}
#page #slider.flexslider .slides li img {
	margin: 0 auto;
	display: block;
	border: 10px solid #fff;
	box-shadow: 0 0 10px 0px rgba(0,0,0,0.4);
}
#page .slides li {
	padding: 20px;
	border: 0px solid #fff;
}

.owl-carousel img {
	margin: 0;
	display: block;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;/*-webkit-border-radius: 7px 7px 0 0;
	border-radius: 7px 7px 0 0;*/
}
ul.owl-carousel {
	position: relative;
	text-align: center;
	margin: 0;
	padding: 0;
}
.startbox {
	margin-left: 10px;
	margin-right: 10px;
}
.startbox .bild {
	border: 0px solid #fff;
	margin-bottom: 5px;
}
.startbox .textbox {
	margin-top: 0px;
}
.startbox .textbox p {
	margin: 0;
	font-size: 0.8em;
	color: #fff;
	letter-spacing: 1px;
}
.startbox .textbox p a {
	display: block;
	background-color: #008c3c;
	text-decoration: none;
	color: #fff;
	padding: 7px;
	padding-left: 10px;
	border-top: 0px solid #042461;
	margin-top: 0px;
	/*	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px; */
	-webkit-border-radius: 0 0 7px 7px;
	border-radius: 0 0 7px 7px;
}
.startbox .textbox p a:hover {
	text-decoration: none;
	color: #fff;
	background-color: #7467a4;
}
/* Accordion -------------- */

.accordion h3.trigger {
	position: relative;
	font-size: 12px;
	font-size: 1.0em;
	font-weight: 500;
	font-weight: normal;
	text-align: left;
	margin: 0 auto 0;
	color: #fff;
	line-height: 130%;
	padding: 5px;
	padding-right: 65px;
	background-color: #0175be;
	/*border-bottom: 1px solid #0175be;*/
	display: inline-block;
	cursor: pointer;
}
.accordion h3.trigger span {
	position: absolute;
	text-indent: -800em;
	display: block;
	overflow: hidden;
	background-image: url(../images/plus.png);
	background-repeat: no-repeat;
	background-position: right top;
	width: 25px;
	height: 25px;
	top: 5px;
	right: 5px;
	z-index: 800;
}
.accordion h3.trigger_active span {
	position: absolute;
	text-indent: -800em;
	display: block;
	overflow: hidden;
	background-image: none;
	background-image: url(../images/minus.png);
	background-repeat: no-repeat;
	background-position: right top;
	width: 25px;
	height: 25px;
	top: 5px;
	right: 5px;
	z-index: 800;
}

/* Toggler ---------------------- */
p.trigger {
	position: relative;
	padding: 5px;
	padding-top: 7px;
	padding-left: 0px;
	padding-right: 10px;
	padding-bottom: 7px;
	margin-bottom: 1.0em;
	line-height: 150%;
	text-align: left;
	cursor: pointer;
	z-index: 20;
	color: #000;
	font-weight: 400;
	border-bottom: 1px solid #fff;
}
p.trigger {
	text-align: left;
}

p.trigger .fa {
	display: inline-block;
	padding-right: 10px;
}
p.trigger .fa-minus-circle {
	display: none;
}
p.trigger.trigger_active .fa-plus-circle {
	display: none;
}
p.trigger.trigger_active .fa-minus-circle {
	display: inline-block;
}
.toggle_container {
	position: relative;
	display: block;
	margin-bottom: 20px;
}
/* ----- Partner Fussbereich ------------ */
#partner_outer {
	position: relative;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
	padding-top: 0px;
	background-color: #efefef;
	border: 0px solid red;
	z-index: 250;
}
#partner_outer h3 {
	display: inline-block;
	text-align: center;
	background-color: #7467a4;
	margin: 0;
	padding: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 14px;
	font-size: 0.85em;
	color: #fff;
	font-weight: normal;
}
#partner_inner {
	border: 0px solid red;
	display: block;
	width: 100%;
	background-color: #efefef;
	padding-top: 30px;
	padding-bottom: 30px;
	border-top: 0px solid #e5e5e5;
	border-bottom: 0px solid #e5e5e5;
}
#partner_inner ul.logopartner {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#partner_inner ul.logopartner li {
	display: inline-block;
	vertical-align: middle;
	border: 0px solid red;
}
#partner_inner ul.logopartner li a, #partner_inner ul.logopartner li a:hover {
	text-decoration: none !important;
	border: none !important;
	background: none;
}
#partner_inner ul.logopartner li img {
	display: inline-block;
	width: 100%;
	max-width: 180px;
	height: auto;
	margin-left: 20px;
	margin-right: 20px;
	border: 0px solid red;
}
#partner_inner ul.logopartner li img.normal {
	width: 130px;
}
#partner_inner ul.logopartner li img.hoch {
	width: 90px;
}
#partner_inner ul.logopartner li img.breit {
	width: 150px;
}

/* *** Float containers fix:
http://www.csscreator.com/attributes/containedfloat.php *** */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */
/* systen initial grid -------------------- */

* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.zeile {
	position: relative;
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	margin: 0 auto;
	text-align: left;
	border: 0px solid #000;
}
.zeile .zeile {
	width: auto;
	max-width: none;
	min-width: 0;
	margin: 0 -15px;
}
.spalte, .spalten {
	float: left;
	min-height: 1px;
	padding: 0 15px;
	position: relative;
	border: 0px solid #000;
}
[class*="spalte"] + [class*="spalte"]:last-child {
	float: right;
}
[class*="spalte"] + [class*="spalte"].end {
	float: left;
}
.zeile .eins {
	width: 8.33%
}
.zeile .zwei {
	width: 16.66%
}
.zeile .drei {
	width: 25%
}
.zeile .vier {
	width: 33.33%
}
.zeile .fuenf {
	width: 41.66%
}
.zeile .sechs {
	width: 50%
}
.zeile .sieben {
	width: 58.33%
}
.zeile .acht {
	width: 66.66%
}
.zeile .neun {
	width: 75%
}
.zeile .zehn {
	width: 83.33%
}
.zeile .elf {
	width: 91.66%
}
.zeile .zwoelf {
	width: 100%
}
/* Nicolas Gallagher's micro clearfix */
.zeile:before, .zeile:after, .clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.zeile:after, .clearfix:after {
	clear: both;
}
.zeile, .clearfix {
	zoom: 1;
}
img {
	max-width: 100%;
}

/* Mobile */
@media only screen and (max-width: 750px) {
	body {
		-webkit-text-size-adjust: none;
		-ms-text-size-adjust: none;
		width: 100%;
		min-width: 0;
		margin-left: 0;
		margin-right: 0;
		padding-left: 0;
		padding-right: 0;
	}
	.container {
	}
	.zeile {
		width: auto;
		min-width: 0;
		margin-left: 0;
		margin-right: 0;
		border: 0px solid #000;
	}
	.spalte, .spalten {
		width: 100% !important;
		float: none;
	}
	.spalte:last-child, .spalten:last-child {
		float: none;
	}
	[class*="spalte"] + [class*="spalte"]:last-child {
		float: none;
	}
	.spalte:before, .spalten:before, .spalte:after, .spalten:after {
		content: "";
		display: table;
	}
	.spalte:after, .spalten:after {
		clear: both;
	}
}
/* End Grid-System --------------- */


/*animation element*/

.animationelement {
	opacity: 0;
	position: relative;
	display: block;
}
/*animation element sliding*/

.animationelement.slide-left {
	opacity: 0;
	-moz-transition: all 500ms linear;
	-webkit-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
	-moz-transform: translate3d(-100px, 0px, 0px);
	-webkit-transform: translate3d(-100px, 0px, 0px);
	-o-transform: translate(-100px, 0px);
	-ms-transform: translate(-100px, 0px);
	transform: translate3d(-100px, 0px, 0px);
}
.animationelement.slide-left.in-view {
	opacity: 1;
	-moz-transform: translate3d(0px, 0px, 0px);
	-webkit-transform: translate3d(0px, 0px, 0px);
	-o-transform: translate(0px, 0px);
	-ms-transform: translate(0px, 0px);
	transform: translate3d(0px, 0px, 0px);
}
.animationelement.slide-right {
	opacity: 0;
	-moz-transition: all 500ms linear;
	-webkit-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
	-moz-transform: translate3d(100px, 0px, 0px);
	-webkit-transform: translate3d(100px, 0px, 0px);
	-o-transform: translate(100px, 0px);
	-ms-transform: translate(100px, 0px);
	transform: translate3d(100px, 0px, 0px);
}
.animationelement.slide-right.in-view {
	opacity: 1;
	-moz-transform: translate3d(0px, 0px, 0px);
	-webkit-transform: translate3d(0px, 0px, 0px);
	-o-transform: translate(0px, 0px);
	-ms-transform: translate(0px, 0px);
	transform: translate3d(0px, 0px, 0px);
}
.animationelement.slide-top {
	opacity: 0;
	-moz-transition: all 500ms linear;
	-webkit-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
	-moz-transform: translate3d(0px, 200px, 0px);
	-webkit-transform: translate3d(0px, 200px, 0px);
	-o-transform: translate(0px, 0px);
	-ms-transform: translate(0px, 0px);
	transform: translate3d(0px, 200px, 0px);
}
.animationelement.slide-top.in-view {
	opacity: 1;
	-moz-transform: translate3d(0px, 0px, 0px);
	-webkit-transform: translate3d(0px, 0px, 0px);
	-o-transform: translate(0px, 0px);
	-ms-transform: translate(0px, 0px);
	transform: translate3d(0px, 0px, 0px);
}
/* open-sans-300 - latin */
@font-face {
	font-family: 'Open Sans';
	font-display: fallback;
	font-style: normal;
	font-weight: 300;
	src: url('../webfonts/open-sans-v15-latin-300.eot'); /* IE9 Compat Modes */
	src: local('Open Sans Light'), local('OpenSans-Light'),  url('../webfonts/open-sans-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */  url('../webfonts/open-sans-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */  url('../webfonts/open-sans-v15-latin-300.woff') format('woff'), /* Modern Browsers */  url('../webfonts/open-sans-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */  url('../webfonts/open-sans-v15-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
	font-family: 'Open Sans';
	font-display: fallback;
	font-style: normal;
	font-weight: 400;
	src: url('../webfonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
	src: local('Open Sans Regular'), local('OpenSans-Regular'),  url('../webfonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */  url('../webfonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */  url('../webfonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */  url('../webfonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */  url('../webfonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-italic - latin */
@font-face {
	font-family: 'Open Sans';
	font-display: fallback;
	font-style: italic;
	font-weight: 400;
	src: url('../webfonts/open-sans-v15-latin-italic.eot'); /* IE9 Compat Modes */
	src: local('Open Sans Italic'), local('OpenSans-Italic'),  url('../webfonts/open-sans-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */  url('../webfonts/open-sans-v15-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */  url('../webfonts/open-sans-v15-latin-italic.woff') format('woff'), /* Modern Browsers */  url('../webfonts/open-sans-v15-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */  url('../webfonts/open-sans-v15-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
	font-family: 'Open Sans';
	font-display: fallback;
	font-style: normal;
	font-weight: 600;
	src: url('../webfonts/open-sans-v15-latin-600.eot'); /* IE9 Compat Modes */
	src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),  url('../webfonts/open-sans-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */  url('../webfonts/open-sans-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */  url('../webfonts/open-sans-v15-latin-600.woff') format('woff'), /* Modern Browsers */  url('../webfonts/open-sans-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */  url('../webfonts/open-sans-v15-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
	font-family: 'Open Sans';
	font-display: fallback;
	font-style: normal;
	font-weight: 700;
	src: url('../webfonts/open-sans-v15-latin-700.eot'); /* IE9 Compat Modes */
	src: local('Open Sans Bold'), local('OpenSans-Bold'),  url('../webfonts/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */  url('../webfonts/open-sans-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */  url('../webfonts/open-sans-v15-latin-700.woff') format('woff'), /* Modern Browsers */  url('../webfonts/open-sans-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */  url('../webfonts/open-sans-v15-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* merriweather-regular - latin */
@font-face {
	font-family: 'Merriweather';
	font-display: fallback;
	font-style: normal;
	font-weight: 400;
	src: url('../webfonts/merriweather-v19-latin-regular.eot'); /* IE9 Compat Modes */
	src: local('Merriweather Regular'), local('Merriweather-Regular'),  url('../webfonts/merriweather-v19-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */  url('../webfonts/merriweather-v19-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */  url('../webfonts/merriweather-v19-latin-regular.woff') format('woff'), /* Modern Browsers */  url('../webfonts/merriweather-v19-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */  url('../webfonts/merriweather-v19-latin-regular.svg#Merriweather') format('svg'); /* Legacy iOS */
}
/* merriweather-italic - latin */
@font-face {
	font-family: 'Merriweather';
	font-display: fallback;
	font-style: italic;
	font-weight: 400;
	src: url('../webfonts/merriweather-v19-latin-italic.eot'); /* IE9 Compat Modes */
	src: local('Merriweather Italic'), local('Merriweather-Italic'),  url('../webfonts/merriweather-v19-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */  url('../webfonts/merriweather-v19-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */  url('../webfonts/merriweather-v19-latin-italic.woff') format('woff'), /* Modern Browsers */  url('../webfonts/merriweather-v19-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */  url('../webfonts/merriweather-v19-latin-italic.svg#Merriweather') format('svg'); /* Legacy iOS */
}
